﻿.urgenceAllSurface {
    color:red;
    position:fixed;
    bottom:0;
    text-align:center;
    width:100%;
    height:25px;
    background-color:#F4F4F6;
    padding-top:5px;
    font-size:13px;
    font-weight:bold;
    z-index:9999999;
    line-height:18px;
    transition:0.25s;
}

    .urgenceAllSurface div:first-of-type {
        margin-left:10px;
    }
    .urgenceAllSurface div:not(:first-of-type) {
        margin-right:10px;
    }

.urgenceMenuOption {
    color:red;
    bottom:0;
    text-align:center;
    width:100%;
    height:28px;
    background-color:#F4F4F6;
    padding-top:5px;
    font-size:13px;
    transition:0.25s;
    font-weight:bold;
    position:absolute;
    bottom:0;
    white-space:nowrap;
}

.urgenceSplitScreen {
    color:red;
    position:fixed;
    bottom:0;
    text-align:center;
    width:100%;
    height:25px;
    background-color:#F4F4F6;
    padding-top:5px;
    font-size:13px;
    transition:0.25s;
    font-weight:bold;
    z-index:2;
    right:0;
}

@media screen and (max-width: 420px) {
    .urgenceAllSurface {
        font-size:9px;
        line-height:18px;
    }
    .urgenceMenuOption {
        font-size:9px;
        line-height:18px;
    }
}

@media screen and (max-width: 679px) {
    .urgenceAllSurface {
        height:40px;
    }
}

@media screen and (max-width: 750px) {
    .urgenceSplitScreen {
        font-size:10px;
    }
    .urgenceAllSurface div:first-of-type {
        margin-left:0px;
    }
    .urgenceAllSurface div:not(:first-of-type) {
        margin-right:0px;
    }
}
